svetozar
@svetozar
dudin.tv

Как решить ошибку Requirements installation failed with status: 100?

При попытке устновить ruby rvm install 2.6.6 или выполнить rvm requirements ругается на ошибку установки пакетов. Подскажите, пожалуйста, что с этим можно сделать?

Ubuntu 20.04 LTS
Может зря выбрал самую последнюю версию (20.04) из возможных?

deploy@dsde949-23511:~$ rvm requirements
Checking requirements for ubuntu.
Installing requirements for ubuntu.
Updating system....
Installing required packages: g++, autoconf, automake, bison, libffi-dev, libgdbm-dev, libncurses5-dev, libsqlite3-dev, libtool, libyaml-dev, make, pkg-config, sqlite3, zlib1g-dev, libgmp-dev, libreadline-dev, libssl-dev....
Error running 'requirements_debian_libs_install g++ autoconf automake bison libffi-dev libgdbm-dev libncurses5-dev libsqlite3-dev libtool libyaml-dev make pkg-config sqlite3 zlib1g-dev libgmp-dev libreadline-dev libssl-dev',
please read /home/deploy/.rvm/log/1615725741/package_install_g++_autoconf_automake_bison_libffi-dev_libgdbm-dev_libncurses5-dev_libsqlite3-dev_libtool_libyaml-dev_make_pkg-config_sqlite3_zlib1g-dev_libgmp-dev_libreadline-dev_libssl-dev.log
Requirements installation failed with status: 100.
  • Вопрос задан
  • 22 просмотра
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы